EDIT - feature request #4510

Reduce standard height of description text in DetailsView
11/25/2014 10:07 AM - Patrick Plitzner

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Katja Luther % Done: 0%

Category: taxeditor Estimated time: 0:00 hour

Target version: Unassigned CDM tickets

Severity: trivial

Description

On smaller screens you have to scroll down to get to the other sections because the empty text field is taking that much vertical
space

History

#1 - 11/25/2014 10:07 AM - Patrick Plitzner
- Priority changed from Priority08 to Priority04

#2 - 11/25/2014 10:08 AM - Patrick Plitzner

- Severity changed from normal to trivial

#3 - 05/12/2018 09:22 PM - Andreas Miiller

- Description updated

- Assignee changed from Patrick Plitzner to Katja Luther

- Priority changed from Priority04 to Priority13

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

- Private changed from Yes to No
